Tool
realtime_webhook_get
Get a client webhook by id (secret metadata only, never the secret)
Get a client webhook by id (secret metadata only, never the secret)
Behavior
- HTTP
GET /realtime/webhooks/:webhookId
Arguments
Name | Type | Required | Description |
|---|---|---|---|
webhookId | string | • | Webhook id |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
url | string | • | |
active | boolean | • | |
events | array | • | |
secrets | array | • | Secret metadata only — never the secret itself |
createdAt | string | • | |
updatedAt | string | • | |
description | string | • |
Try it
Get a client webhook by id (secret metadata only, never the secret).